Subject: Re: [Mgs] Fuel Issue

From: Max Heim <[email-masked]>
Date: Mon, 28 Jan 2013 12:05:21 -0800

Hmm, seems to me the only way it could not be getting fuel to one cylinder
would be if that intake valve were stuck shut, which would imply one of
several other problems (broken valve stem, rocker, pushrod or lifter; or
wildly out of adjustment).

Did you try checking compression?

Also, did you compare the spark with that of the other cylinders?

Did you try swapping out that spark plug?

on 1/28/13 11:40 AM, Bill Snyder at [email-masked] wrote:

> I have a '66B that I cranked after a 6-month hiatus a few days ago. It
> started but ran very rough as if on 3 cylinders. I put in fresh plugs,
> checked the dizzy cap and cleaned it contacts as well as the rotor. There
> was no change. After re-inspecting the plugs, it appears that the 4th
> cylinder was not firing, but the plug was not gas or oil fouled. Laying the
> plug out on the block, attached to the plug wire and cranking showed the
> plug firing properly, so I am apparently getting no fuel to that cylinder.
> Can anyone run me through the procedure to check on that issue? It has
> Petronix ignition and has been converted to negative ground. Thanks in
> advance.
> 
> Bill Snyder
> 
> Waynesville, NC

--

Max Heim
'66 MGB GHN3L76149
If you're near Menlo Park, CA,
it's the primer red one with chrome wires
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]